Quikrbox User app - Bug #7104

If i add address with same label name like home address already i have added , and i am adding
another address with home label again then it should show error message "Home address already

selected. Please select another label."
07/07/2023 12:52 PM - priyanka Sharma

Status: Closed Start date: 07/07/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/07/2023 01:14 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 07/14/2023 10:50 AM - priyanka Sharma

- Status changed from Resolved to Closed
